## ttf-exo-2 0.1.0

=== debian/changelog ===
ttf-exo-2 (0.1.0-1) unstable; urgency=medium

  * Initial packaging of the version of Exo 2 distributed via google fonts.

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 22 Jan 2025 19:09:00 +0200
