=== debian/control ===
Source: ttf-exo-2
Section: fonts
Priority: optional
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3

Package: ttf-exo-2
Tag: made-of::font, role::data, x11::font
Architecture: all
Depends: ${misc:Depends}
Description: Contains the Exo 2 font sourced from fonts.google.com
